Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / allow-duplicated /
2006-05-25 pmatilai- add allow-duplicated lua script to upgrade slot ...
2006-01-16 pmatilai- initial import of revision 374 from cnc